Skip to main content
PUT
Update a cancellation fee policy

Path Parameters

supplierapi
string
required
Pattern: supplier|apiv1/supplier
cancellationFeePolicyId
string
required

Body

application/json

Fields to update a cancellation fee policy

policyName
string
required

Name of the cancellation fee policy.

usePercentMode
boolean
required

Whether the policy uses percent mode

policyDescription
string

Optional description of the policy

isDefault
boolean

Whether this policy should become the default cancellation fee policy for this supplier.

cancellationFeeRules
object[]

Array of CancellationFeeRule objects.

Response

Policy updated successfully